@import url("reset.css");
@import url("font.css"); 
@import url("form.css");
@import url("virtuemart.css");

@import url(http://fonts.googleapis.com/css?family=Arimo);

@import url(http://fonts.googleapis.com/css?family=Arbutus+Slab);

body { 
    color: #000000;   
    background: #fcfcf4;
    font-family: 'Arimo', sans-serif;

}

#logo
{ 
    width: 256px;
    margin: 10px 0 0 0px;
    height: 135px;
    float: left;
    text-decoration:none;
	background-image:url('../images/logo.jpg'); 
	background-position: top center;
	background-repeat: no-repeat;  
}

.wrap {
    width: 960px; 
    margin: auto;
}

#header {
    float: left;
    width: 920px;
    padding: 0 20px 0 20px;
    
   padding-bottom:14px;
	background-image:url('../images/menu-shadow.jpg'); 
	background-position: bottom center;
	background-repeat: no-repeat;  
}



#header-text{
width:295px;
height:69px;
float:right;

}

ul#main-menu { 
    float: left;
    list-style-type: none; 
    height: 30px; 
    padding: 0; 
    margin: 52px 0px 0px 90px; 
    
    
}
ul#main-menu li { 
    float: left; 
    position: relative;  
    
    padding: 0 20px; 
    text-align:center; 
}


ul#main-menu li.current { 
    float: left; 
    position: relative;  
    background-color:#81b439;
    padding: 0 20px; 
    text-align:center; 
    color:#ffffff;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;  
}
ul#main-menu li.active { }
ul#main-menu li:hover { }
ul#main-menu li a { 
    display: block; 
    color: #007b85; 
    text-decoration: none; 
    font-size: 15px;
    line-height: 30px;
    
} 


ul#main-menu li.current a { 
    display: block; 
    color: #ffffff; 
    text-decoration: none; 
    font-size: 15px;
    line-height: 30px;
    
} 
ul#main-menu li a:hover { color: #888888;  }
         
/*** menu level 2 ***/
ul#main-menu li ul { 
    display: none;
    opacity: 0;
    position: absolute;
    left: 0;
    width: auto;
    list-style-type: none;
    padding: 0;
    margin: 0;
    outline: DarkGray solid 1px;
}
ul#main-menu li:hover ul { 
    opacity: 1;
    display: block; 
}
ul#main-menu li:hover ul li {}
ul#main-menu li ul li { 
    float:left; 
    clear: both; 
    position: static;
    height: 40px;
    line-height: 40px; 
}
ul#main-menu li ul li:hover { }
/*** END menu level 2 ***/


.custombanner{
margin-bottom:0px;
    float: left;
    width: 920px;
    padding: 10px 20px;
}

#main { 
    float: left;
    width: 920px;
    padding: 20px 20px 30px 20px;
   
    color: #000000;        
    text-align:left;   
    font-size: 12px;
    line-height:20px;
}



.text-bg{
background-image:url('../images/text-bg.jpg'); 
background-position: top center;
background-repeat: repeat-x;  
width:auto;
height:103px;
}

.customhometitle{
color:#007b85;
font-size:40px;
text-align:center;
font-family: 'Arbutus Slab', sans-serif;
line-height:103px;
	background-image:url('../images/wrap-text-bg.jpg'); 
	background-position: top center;
	background-repeat: no-repeat;  
}

.customtitle{
color:#007b85;
font-size:40px;
text-align:left;
font-family: 'Arbutus Slab', sans-serif;
line-height:103px;
width:920px;
margin-left:20px;
background-image:url('../images/wrap-text-bg.jpg'); 
background-position: top center;
background-repeat: no-repeat;  
}

#main h1 {
	color: #000000; 
	font-size: 16px;  
	text-transform: uppercase;
	}
#main h2 {
	color: #99cc33; 
	font-size: 20px;  
	font-weight:bold;
	margin-bottom:20px;
	}	
#main h3 {
	color: #666666;
	font-weight:bold;
	margin-bottom:5px; 
	font-size: 15px;  
	}
	
#main h4 {
	color: #99cc33;
	font-weight:bold;
	margin-bottom:5px; 
	font-size: 17px;  
	}	
	
#main table{
font-size:15px;
color:#5b6665;


}

#main p{
font-size:15px;
color:#666666;
margin-bottom:20px;
line-height:20px;
}

.main-image img{
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
}

.hometext{
width:830px;
text-align:center;
padding:0 65px;

}
#main .hometext p{
font-size:15px;
color:#5b6665;
margin-bottom:20px;
line-height:20px;
}
ul.list{
list-style-image:url('../images/icon.jpg');
margin-left:-20px;
}
	
#footer {               
  margin: 0;
  padding: 0;        
    font-size: 12px;   
    color: #000000; 
 width:920px;
 padding:0 20px;
 border-top:1px solid #007b85;      
    text-align: center;          
}

.footer-left{
float:left;
color:#007b85;
font-size:14px;
text-align:left;
padding-top:5px;

}
.footer-menu{
float:right;

}
.footer-menu ul { 
    float: left;
    list-style-type: none; 
    margin-top:7px;
    padding: 0; 
   
    
    
}
.footer-menu ul li { 
    float: left; 
    position: relative;  
    height:17px;
    padding: 0 10px; 
    text-align:center; 
    border-left:1px solid #007b85;
}

.footer-menu ul li:first-child { 
    float: left; 
    position: relative;  
    height:17px;
    padding: 0 10px; 
    text-align:center; 
    border-left:0px solid #007b85;
}

.footer-menu ul li.active { }
.footer-menu ul li:hover { }
.footer-menu ul li a { 
    display: block; 
    color: #007b85; 
    text-decoration: none; 
    font-size: 14px;
    line-height: 15px;
    
} 


 
.footer-menu ul li a:hover { color: #888888;  }

/*** blog page ***/ 
/*** end blog page ***/

/*** about ***/
/*** end about page ***/



/*** fonts ***/

.green{
color:#41680a;
} 


.lightgreen{
color:#99cc33;
font-size:17px;
font-weight:bold;
}


a:link,
a:visited,
a:active  { color:#336600; text-decoration:none; }
a:hover   { color:#336600; text-decoration:underline; }

a.nav-menu:link,
a.nav-menu:visited,
a.nav-menu:active  { color:#909090; text-decoration:none; }
a.nav-menu:hover   { color:#b8b8b8; text-decoration:none; }

a.branding:link,
a.branding:visited,
a.branding:active  { color: #007b85; text-decoration:none; }
a.branding:hover   { color: #99cc33; text-decoration:none; }

a.black:link,
a.black:visited,
a.black:active  { color: #000000; text-decoration:none; }
a.black:hover   { color: #909090; text-decoration:none; }

a.white:link,
a.white:visited,
a.white:active  { color: #ffffff; text-decoration:none; }
a.white:hover   { color: #c2c2c1; text-decoration:none; }

.flt {  float: left; }
.frt {  float: right; }
.clr, .clear {  clear:both; }